/** page_editor_view_new/website_data/330594/889774/41917744/52/34052088/769da65fd1624430bbbf291fcb388f2a/page_editor.css **/
#i1dt{position:relative;}#ikxx{position:relative;}#izeg{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i5vf{width:100%;min-height:auto;max-width:100%;padding:10px;}#iece{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ik3qa{margin:10px 0 10px 0;}#ixzyr{width:100%;height:100%;overflow:hidden;max-height:100%;}#ih24l{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6bct{margin:10px 0 10px 0;}#i1qb1{width:100%;height:100%;overflow:hidden;max-height:100%;}#iwpgv{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i61tm{position:relative;z-index:auto;}#ixnrs{position:relative;z-index:auto;}@media (max-width: 1024px){#izeg{flex:1 1 100%;max-width:100%;height:auto;}#iece{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#izeg{flex:1 1 100%;max-width:100%;height:auto;}#iece{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i1dt {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i1dt {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i1dt {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */